/* AFHTTPBodyPacket parse body packet unknown transfer encoding error failure reason */
"%@ is an unknown transfer encoding." = "%@ is an unknown transfer encoding.";

/* AFNetworkStreamPrepareDisplayError SSL default error description */
"An SSL error has occurred and a secure connection to the server cannot be made." = "An SSL error has occurred and a secure connection to the server cannot be made.";

/* AFNetworkPacket timeout error description
   AFNetworkStreamPrepareDisplayError couldn't connect to server error description */
"Couldn’t connect to the server" = "Couldn’t connect to the server";

/* AFNetworkSocket couldn't open error description */
"Couldn’t open a socket" = "Couldn’t open a socket";

/* AFNetworkServer open socket protocol family not supported */
"Couldn’t open socket with protocol family “%ld”" = "Couldn’t open socket with protocol family “%ld”";

/* AFNetService resolve failure */
"Couldn’t resolve the remote client’s address" = "Couldn’t resolve the remote client’s address";

/* AFHTTPClient network closed with inflight transaction error description
   AFNetworkStreamPrepareDisplayError server unexpectedly disconnected error description */
"Server unexpectedly dropped the connection" = "Server unexpectedly dropped the connection";

/* AFNetworkStreamPrepareDisplayError SSL certificate expired error description */
"The certificate for this server has expired." = "The certificate for this server has expired.";

/* AFNetworkStreamPrepareDisplayError SSL certificate expired with hostname error description */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk.";

/* AFNetworkStreamPrepareDisplayError SSL certificate invalid error description */
"The certificate for this server is invalid." = "The certificate for this server is invalid.";

/* AFNetworkStreamPrepareDisplayError SSL certificate invalid with hostname error description */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk.";

/* AFNetworkStreamPrepareDisplayError SSL certificate not yet valid error description */
"The certificate for this server is not yet valid." = "The certificate for this server is not yet valid.";

/* AFNetworkStreamPrepareDisplayError SSL certificate not yet valid with hostname error description */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk.";

/* AFNetworkStreamPrepareDisplayError SSL certificate unknown CA error description */
"The certificate for this server was signed by an unknown certifying authority." = "The certificate for this server was signed by an unknown certifying authority.";

/* AFNetworkStreamPrepareDisplayError SSL certificate unknown CA with hostname error description */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk." = "The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk.";

/* AFHTTPBodyPacket parse body packet unknown transfer encoding error failure reason */
"The Content-Length header cannot be negative." = "The Content-Length header cannot be negative.";

/* AFNetworkStreamPrepareDisplayError netdb error invalid hostname error description */
"The server couldn’t be found, please check that your server address is correct." = "The server couldn’t be found, please check that your server address is correct.";

/* AFNetworkStreamPrepareDisplayError connection timed out error recovery suggestion */
"The server isn’t responding." = "The server isn’t responding.";

/* AFNetworkPacket packet timeout error recovery suggestion */
"The server stopped responding while dealing with your request, please try again later." = "The server stopped responding while dealing with your request, please try again later.";

/* AFNetworkStreamPrepareDisplayError netdb error invalid hostname with hostname error description */
"The server “%@” couldn’t be found, please check that your server address is correct." = "The server “%@” couldn’t be found, please check that your server address is correct.";

/* AFNetworkStreamPrepareDisplayError connection timed out with hostname error recovery suggestion */
"The server “%@” isn’t responding." = "The server “%@” isn’t responding.";

/* AFNetworkStreamPrepareDisplayError not connected to internet error recovery suggestion */
"This device’s Internet connection appears to be offline." = "This device’s Internet connection appears to be offline.";

/* AFNetworkStreamPrepareDisplayError went offline error recovery suggestion */
"This device’s Internet connection appears to have gone offline." = "This device’s Internet connection appears to have gone offline.";

/* AFHTTPClient network closed with inflight transaction error recovery suggestion
   AFNetworkStreamPrepareDisplayError server unexpectedly disconnected error recovery suggestion */
"This sometimes occurs when the server is busy. Please wait a few minutes and try again." = "This sometimes occurs when the server is busy. Please wait a few minutes and try again.";

/* AFNetworkStreamPrepareDisplayError not connected to internet error description */
"You aren’t connected to the Internet" = "You aren’t connected to the Internet";

/* AFNetworkTransport couldn't start TLS error description */
"Your connection couldn’t be secured" = "Your connection couldn’t be secured";

